# Mono.DocTest.Generic.GenericBase<U>.NestedCollection

DocTest : Mono.DocTest.Generic Namespace

# GenericBase<U>.NestedCollection Class

Documentation for this section has not yet been entered.

## Syntax

public class GenericBase<U>.NestedCollection

## Remarks

Documentation for this section has not yet been entered.

## Requirements

Namespace: Mono.DocTest.Generic
Assembly: DocTest (in DocTest.dll)
Assembly Versions: 0.0.0.0

## Members

See Also: Inherited members from object.

## Public Constructors

| GenericBase () | Documentation for this section has not yet been entered.

## Extension Methods

static

ToEnumerable<T> (this T) : IEnumerable<T>

> Documentation for this section has not yet been entered.

## Member Details

### GenericBase Constructor

> Documentation for this section has not yet been entered.

> ## Syntax

> public GenericBase ()

> ## Remarks

> Documentation for this section has not yet been entered.

> ## Requirements

> Namespace: Mono.DocTest.Generic
> Assembly: DocTest (in DocTest.dll)
> Assembly Versions: 0.0.0.0